<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.093999862671</MDI>
      <MDI key="STATISTICS_MEAN">6.5494806384246</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.802000045776</MDI>
      <MDI key="STATISTICS_STDDEV">6.7111988265744</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
